git-annex/ git-annex-transferkeys

# NAME

git-annex transferkeys - transfers keys (deprecated)

# SYNOPSIS

git annex transferkeys

# DESCRIPTION

This plumbing-level command is used to transfer data, by the assistant in git-annex version 8.20201127 and older. It is still included only to prevent breakage during upgrades.

It is a long-running process, which is fed instructions about the keys to transfer using an internal stdio protocol, which is intentionally not documented (as it may change at any time).

# OPTIONS

- The git-annex-common-options(1) can be used.

# SEE ALSO

git-annex(1)

# AUTHOR

Joey Hess id@joeyh.name

Warning: Automatically converted into a man page by mdwn2man. Edit with care.

Comments on this page are closed.